itemGroup.ppapmod=PPAP Mod

item.ppapmod_pen.basic.name=Pen
item.ppapmod_pen.apple.name=Apple Pen
item.ppapmod_pen.pineapple.name=Pineapple Pen
item.ppapmod_pineapple.name=Pineapple
item.ppapmod_pineappleSeeds.name=Pineapple Seeds

item.record.ppapmod_ppapSong.desc=PPAP Song

tile.ppapmod_cropPineapple.name=Pineapple Crop
tile.ppapmod_blockPineapple.name=Pineapple Block
tile.ppapmod_blockApple.name=Apple Block
tile.ppapmod_lanternPineapple.name=Pineapple Lantern
tile.ppapmod_lanternApple.name=Apple Lantern